Subject: New Reply Received - URGENT: Order 9772182990
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 Mar 2020 16:03:22 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  URGENT: Order 9772182990  Ticket comment <div>You never mentioned your “policy” to me before installation? Is it my fault? Next time before you left your workers install an item you need to inform them that once this is installed you can’t return it! I never even saw the product I purchased it online and
 upon installation I never used it, yet you claim if it’s installed then I can’t return it.
</div>
<div>
<br>
<div>Again next time let your workers inform your customers that upon installation there will be no return.</div>
<div>
<div>
<div>
<br>
</div>
<div>
<div>
<div dir="ltr">Regards,
<div>Ali Baroud</div>
</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
</div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 31 Mar 2020, at 7:38 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Ali,</div>
<div>
<br>
</div>
<div>Thank you for your response.</div>
<div>
<br>
</div>
<div>We sincerely apologise for the inconvenience caused to you.</div>
<div>
<br>
</div>
<div>We are sorry to inform you that as per our policy we can not accept the return of the installed item.</div>
<div>
<br>
We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
<br>
<br>
</div>
</div>
<div>
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/584573